/**************** GENERAL ****************/

body {
	font-family: Arial, sans-serif;
	background-color: #F1F1F2;
	margin: 0px;
	letter-spacing: -0.2px;	
	color: #68615F;
}

a {
	text-decoration: none;
}

a:focus {
	outline: none;
}

p, ul, li, img {
	margin: 0px;
	padding: 0px;
}

.clearfix::after { 
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height:0;	
	}

html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

html ul.lst li, html ul.lst li a {
	height: 1%;
}

li {
	list-style: none;
}

img {
	border: none;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 960px) {
	.wrapper {
		width: 90%;
		margin: 0 auto;
	} 
}

/******* Typography *******/

h2 {
	font-size: 3.75em;
	font-weight: bold;
	color: #CC4848;	
	letter-spacing: -3px;
	text-shadow: 1px 1px white;
	margin-top: 10px;
	margin-bottom: 12px;	
	margin-left: 5px;	
}

@media screen and (max-width: 370px) {
	h2 {
		font-size: 2.75em;
	} 
}

h3 {
	font-size: 1.3125em;
	font-weight: bold;
	letter-spacing: -1px;
	text-shadow: 1px 1px white;
	margin: 0px;
	margin-top: 22px;
	margin-left: 2.4%;		
	margin-bottom: -6px;
}

h3 span {
	font-weight: normal;
}

h4 {
	height: 28px;
	color: #666666;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: -0.5px;
    margin-top: 0;
	margin-bottom: 0px;
	margin-left: 22px;	
    position: relative;
    bottom: 41px;
	width: 100%;
	text-shadow: 1px 1px white;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	h4 {
		bottom: 36px;
	}	
}

#content p, #right-col li {
	font-size: 0.875em;
	line-height: 23px;
	letter-spacing: -0.3px;
}

/************** end GENERAL ******************/

/*********** Header ***********/

#top {
	height: 35px;
	background: url("../../img/divider-3.gif") 0px 33px repeat-x; 
}

#sub-top {
	width: 960px;
	margin: 0 auto;	
}

@media screen and (max-width: 960px) {
	#sub-top {
		width: 90%;
		margin: 0 auto;
	} 
}

@media screen and (max-width: 480px) {
	#sub-top {
		width: 100%;
	} 
}

#slogan {
	font-size: 0.6875em;;
	color: #CC4848;
	font-style: italic;
	text-shadow: 1px 0px #D1D2D4;
	letter-spacing: -0.2px;
	float: left;
	padding-top: 10px;
	width: 229px;
}

@media screen and (max-width: 680px) {
	#slogan {
		width: 42%;
	}
}

@media screen and (max-width: 550px) {
	#slogan {
		display: none;
	}
}

#slogan p {
	text-align: center;
}

.border1 {
	width: 2px;
	height: 33px;
	background: url("../../img/divider.gif") 0px 0px repeat-y; 
	float: left;
}

@media screen and (max-width: 550px) {
	.border1 {
		display: none;
	}
}

.border2 {
	width: 2px;
	height: 33px;
	background: url("../../img/divider.gif") 0px 0px repeat-y; 
	float: right;
}

.border2_1 {
	width: 2px;
	height: 33px;
	background: url("../../img/divider.gif") 0px 0px repeat-y; 
	float: right;
}

@media screen and (max-width: 480px) {
	.border2 {
		display: none;
	}
}

@media screen and (max-width: 550px) {
	#info-container {
	    margin: 0 auto;
		width: 260px;
	}
}

@media screen and (max-width: 480px) {
	#info-container {
		width: 100%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 550px) {
	#info-container {
		width: 275px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 550px) {
	#info-container {
		width: 100%;
	}
}

.info {
	float: right;
	font-size: 0.75em;
	font-weight: bold;
	color: #CC4848;
	padding: 9px 17px 0px 17px;
}

@media screen and (max-width: 650px) {
	.info {
		padding: 9px 2% 0;
	}
}

@media screen and (max-width: 480px) {
	.info {
		padding: 9px 2% 0;
		text-align: center;
		/*width: 45%;*/
	}
}

@media screen and (max-width: 290px) {
	.info span {
		display: none;
	}
	
	.info a {
		font-size: 0.9em;
	}	
}

.info span {
	color: #6D6E70;	
}

.info a {
	color: #CC4848;
}

.info a:hover {
	text-decoration: underline;
}

#header {
	height: 134px;
}

@media screen and (max-width: 650px) {
	#header {
		margin-bottom: 60px;
	}
}

#header h1 {
	width: 187px;
	height: 87px;
	margin: 23px 0px 0px 23px;
	float: left;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 650px) {
	#header h1 {
		margin: 20px auto;
		width: 187px;
		float: none;
	}
}

@media screen and (max-width: 480px) {
	#header h1 {
		margin: 16px auto;
	}
}

#header h1:hover {
	opacity:0.70;
	filter:alpha(opacity=70);
}

.hidden {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0px;
}

#logo {
	width: 187px;
	height: 87px;
}

#logo img {
	width: 187px;
	height: 87px;
	display: block;
	position: relative;
	bottom: 38px;
}


/************* Nav ***************/

#nav {
	float: right;
	margin-top: 47px;
	height: 39px;
	background-color: #58585B;
	-webkit-box-shadow: inset 1px 1px 1px rgba(170, 170, 170, 0.9), 0px 1px 1px rgba(35, 31, 32, 0.2);
	box-shadow: inset 1px 1px 1px rgba(170, 170, 170, 0.9), 0px 1px 1px rgba(35, 31, 32, 0.2);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

@media screen and (max-width: 650px) {
	#nav {
		margin-right: 22%;
		margin-top: 2%;
	}
}

@media screen and (max-width: 480px) {
	#nav{
		display: none; 
	}
}

/*
@media screen and (max-width: 480px) {
	#nav {
		margin-right: 12%;
		margin-top: 2%; 
	}
}

@media screen and (max-width: 320px) {
	#nav {
		margin-right: 0;
		margin-top: 3%;
		width: 100%;
	}
}
*/


#active {
	color: #EEC985 !important;
}

#nav ul li {
	float:left;
}

#nav ul {
	margin-top: 7px;
}

#nav .nav-main {
    color: #E6E7E8;
    font-size: 0.9375em;
    font-weight: bold;
    height: 20px;
    letter-spacing: -0.5px;
    padding-bottom: 11px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 9px;
    text-shadow: 1px 1px #3F4142;
}

@media screen and (max-width: 320px) {
	#nav .nav-main {
		padding: 9px 17px 11px;
	}
}

#nav .nav-main:hover {
	color: #EEC985;
}

#border4 {
	width: 2px;
	height: 37px;
	background: url("../../img/divider-4.png") 0px 0px repeat-y; 
	position: relative;
	right: 4px;
	bottom: 6px;
}

#border5 {
	width: 2px;
	height: 37px;
	background: url("../../img/divider-4.png") 0px 0px repeat-y;
	position: relative;
	left: 4px;
	bottom: 6px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#border4 {
		bottom: 7px;
	}

	#border5 {
		bottom: 7px;
	}
}

#nav-hover-servicios {
    bottom: 7px;
    cursor: pointer;
    position: relative;
    right: 4px;
    width: 99px;
}

#nav-hover-servicios:hover  #down-arrow-nav {
	background-position: 0px -6px;
}

#nav-hover-servicios:hover #servicios {
	color: #EEC985;
}

#servicios {
    bottom: 1px;
    display: block;
    height: 37px;
    left: 0;
    padding-left: 16px !important;
    padding-right: 16px !important;
    position: relative;
    width: 75px;
	color: #EEC985 !important;
}

#down-arrow-nav {
	position: relative;
	bottom: 11px;
	left: 65px;
	display: block;
	background: url('../../img/down-arrow-nav-sprite.png') 0px -6px no-repeat;
	height: 6px;
	width: 9px;
	line-height: 12px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#down-arrow-nav {
		left: 69px;
	}
	
	#nav ul {
		margin-top: 8px;
	}
}

#nav .nav-sub a {
	display: block;
	position: relative;
	padding: 6px 18px 7px 17px;
}

.nav-sub span {
	color: #F4F4F4;
	font-weight: bold;
	font-size: 0.9375em;
}

#nav-hover-sub {
	position:relative;
	display: block;
	bottom: 8px;
	right: 1px;
	z-index:600;
	width: 202px;
	height: 73px;
	background-color: #747477;
	-webkit-box-shadow: 2px 2px 2px rgba(35, 31, 32, 0.15);
	box-shadow: 2px 2px 2px rgba(35, 31, 32, 0.15);
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	text-shadow: 1px 1px #4D5051;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#nav-hover-sub {	
		bottom: 10px;
	}
}

#nav-hover-sub ul {
}

#nav-hover-sub li {
	height: 37px;
	width: 202px;
}

#nav .nav-sub a:hover span {
	color: #EEC985;
}

#divider-nav-sub {
	background: url("../../img/divider-2.png") 0px 35px repeat-x; 	
}

#ipod-nav {
	margin-top: 23px;
	margin-left: auto;
	margin-right: auto;
	height: 39px;
	background-color: #58585B;
	-webkit-box-shadow: inset 1px 1px 1px rgba(170, 170, 170, 0.9), 0px 1px 1px rgba(35, 31, 32, 0.2);
	box-shadow: inset 1px 1px 1px rgba(170, 170, 170, 0.9), 0px 1px 1px rgba(35, 31, 32, 0.2);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 67%;
}

@media screen and (min-width:481px) {
	#ipod-nav {
		display: none;
	}
}

#ipod-nav li {
	width: 100%;
    font-size: 0.9375em;
    font-weight: bold;
    height: 20px;
    letter-spacing: -0.5px;
    text-shadow: 1px 1px #3F4142;
	text-align: center;
}

#ipod-nav a {
    color: #E6E7E8;
	width: 100%;
	display: block;
    padding-bottom: 8px;
	margin: 0 auto;
}

#ipod-nav img {
    height: 12px;
    padding-top: 12px;
	padding-right: 1px;
    width: 15px;
	position: relative;
	top: 1px;
}

/********** end Nav ***********/

/************** end Header ******************/

#content {
	margin-bottom: 40px;
	width: 940px;
    background: url("../img/bg.png") no-repeat scroll 485px 41px transparent;
}

@media screen and (max-width: 960px) {
	#content {
		width: 87%;
		background: url("../img/bg.png") no-repeat scroll 100% 41px transparent;
	}
}

@media screen and (max-width: 320px) {
	#content {
		background: url("../img/bg.png") no-repeat scroll 66% 41px transparent;
	}
}

#main-text ul li {
	margin-left: 32px;
	margin-bottom: 7px;
	font-size: 1.125em;
	line-height: 26px;
}

#main-text ul li img {
	margin-right: 6px;
}

#main-text p {
	margin-left: 2.4%;
	margin-top: 25px;	
}

#main-text ul {
	margin-top: 15px;			
}

.border6 {
    background: url("../../img/divider-3.gif") repeat-x scroll 0 0 transparent;
    height: 2px;
    position: relative;
    top: 22px;
	opacity:0.50;
	filter:alpha(opacity=50);
}

#alternativas {
	margin-left: 2.4%;
	margin-top: 43px;	
}

#toggle-items {
	width: 430px;
	margin-right: 42px;
	margin-top: 19px;
	margin-left: 2.4%;
	line-height: 25px;
}

@media screen and (max-width: 480px) {
	#toggle-items {
		width: 90%;
	}
}

@media screen and (max-width: 320px) {
	#toggle-items {
		width: 100%;
		margin-left: 0;
	}
}


#toggle-items img {
	float: left;
	margin-right: 10px;
	margin-top: 25px;
}

#toggle-items p {
	margin-left: 22px;
	margin-bottom: 18px;
}

#toggle-items span {
	display: block;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 18px;
}

#toggle-box {
	background-color: #E6E7E8;
	-webkit-box-shadow: inset 1px 1px 2px rgba(170, 170, 170, 0.5), 1px 1px 4px rgba(10, 10, 10, 0.1);
	box-shadow: inset 1px 1px 2px rgba(170, 170, 170, 0.5), 1px 1px 4px rgba(10, 10, 10, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid rgba(170, 170, 170, 0.5);
}

#first {
	border-top: 0.5px solid rgba(170, 170, 170, 0.5);
}

.main-li {
	border-top: 0.5px solid #A7A9AB;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.main-li {
		border-top: 1px solid #A7A9AB;
	}
}

.bg-plus-toggle {
    background: url("../img/plus-toggle.png") no-repeat scroll 9px 7px transparent;
    margin-bottom: 9px;
    margin-top: 9px;
    padding-left: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.bg-plus-toggle {
		background: url('../img/plus-toggle.png') 9px 6px no-repeat;
	}
}

.bg-plus-toggle a {
	font-size: 0.75em;
}

.show_hide {
	float: left;
	width: 430px;
	font-size: 1.125em;
	font-weight: 300;
	color: white;
	position: relative;
	left: 2.3px;
	bottom: 8px;
	padding: 9px 0px;
    z-index: 10;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.show_hide {
		bottom: 7px;
		padding: 7px 0px 4px 0px !important;
	}
}

#slidingDiv_1, #slidingDiv_2, #slidingDiv_3, #slidingDiv_4 {
	background-color: #DEDEDE;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.20) inset;
}

#toggle-box div p, #toggle-box div ul {
	color: #544E4D;
	margin-right: 7.5%;
}

#toggle-box div p {
    padding-top: 15px;
    margin-left: 7.5%;
	margin-bottom: 0px;
	letter-spacing:-0.3px;
    line-height: 23px;
}

#toggle-box div ul li {
    margin-left: 15.7%;
	list-style-type: circle;
	font-style: italic;
	font-size: 0.875em;
}

#toggle-box div ul {
    padding-bottom: 22px;
}

/************** Footer ******************/

#footer {
	margin-bottom: 60px;
	margin-top: 30px;
}

.border3 {
	height: 12px;
	background: url("../../img/divider-3.gif") 0px 0px repeat-x; 
}

#ft-nav a {
	color: #68615F;
	font-size: 0.875em;
	font-weight: bold;
	letter-spacing: -1px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#ft-nav a {
		letter-spacing: -1px;
	}
}

@media screen and (max-width: 540px) {
	#ft-nav a {
		padding:10px 0px;
		display: block;
		border-bottom: 1px solid #DEDEDE;
	}
}

#ft-nav a:hover {
	color: #CC4848;
}

#ft-active {
	color: #CC4848 !important;
}

.ft-first {
	padding-right: 10px;
}

.ft-padding {
	padding: 0px 10px; 
}

#copyr {
	font-size: 0.6875em;;
	color: #6D6E70;
	text-shadow: 1px 1px white;	
	margin-bottom: 2px;
	margin-top: 2px;
	letter-spacing: 0px;	
}

#ads {
	font-size: 0.6875em;;
	color: #6D6E70;
	text-shadow: 1px 1px white;
	letter-spacing: 0px;
}

#ads:hover span {
	text-decoration: underline;
}

#ads span {
	color: #CC4848 !important;
}

/************** end Footer ******************/